/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#3480ce;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*滚动*/
/*#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}*/

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

#a_demo{overflow:hidden;width:100%;margin:0 auto;}
#a_indemo {float: left;width:800%}
#a_demo1 {float: left;}
#a_demo2 {float: left;}

#b_demo{overflow:hidden;width:100%;margin:0 auto;}
#b_indemo {float: left;width:800%}
#b_demo1 {float: left;}
#b_demo2 {float: left;}





.wh{width: 1200px;margin:0 auto;}
.pos{position: relative;width: 1920px;left: 50%;margin-left: -960px;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}






/*头部样式*/
.head{height: 27px;line-height: 27px;background: #e6e6e6;color: #595959;font-size: 13px;}
.head a{color: #595959;font-size: 13px;}
.top{width: 1200px;margin:0 auto;position: relative;}
.header2{height: 110px;}
.logo{float:left;line-height: 110px;}

.logowz{
    margin-left: 50px;
    float: left;
}
.logowz p:nth-child(1){
        position: relative;
  
    font-size: 24px;
    
    color: #030303;
    font-weight: bold;
    line-height: 30px;
    margin-top: 25px;
}
.logowz p:nth-child(2){
       font-size: 16px;
    letter-spacing: 2px;
    color: #666666;
    font-weight: normal;
    margin-top: 5px; 
}
.topLink{float:right;text-align:right;position: relative;z-index: 9999;}

.topLink .k2{
   
    background: url(../images/f6a1f5e10092c4ea9db249733879642ee810aff2.png)no-repeat left center;
    margin-top: 15px;
    color: #333;
    padding-left: 60px;
}
.topLink .k2 p:nth-child(1){
        font-size: 16px;
    color: #000000;
    line-height: 24px;
    font-weight: normal;
    text-align: left;
    padding-top: 0px;
}
.topLink .k2 p:nth-child(2){
    font-size: 22px;
    color: #000000;
    font-weight: bold;
    line-height: 1;
    display: block;
    margin-top: 5px;
}
.topLink .k2 p:nth-child(3){
    font-size: 22px;
    color: #000000;
    font-weight: bold;
    line-height: 1;
    display: block;
    margin-top: 5px;
}


.nnav{height:60px;background:#078684;}
.sousu{position: relative;}

/*热门搜索*/
.ss{height: 60px;line-height: 60px;margin-right: 32px;}
.search{position: absolute;top:60px;right: 0;z-index: 9999;display: none;}
#formsearch{width: 190px;}
.hotSearch{width:400px;float:left;height:24px;line-height:24px;font-weight:normal;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}




/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:22px;background:#fff;border:1px solid #c8c8c8;line-height:22px;}
#formsearch input#keyword{height:22px;line-height:22px;padding-left:4px;color:#666;outline: none;}
#formsearch input#s_btn{width:46px;height:24px;line-height:24px;text-align:center;background-color:#333;color:#fff;border:none;cursor:pointer;font-size: 12px;}




/*首页banner*/
.banner{position:relative;}
.banner{width:100%;height:100%;}
.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;width:100%;height:100%;}
.banner ul.bb li{position:absolute;display:none;width:100%;height:100%;}
.banner ul.bb li a{width:100%;display:block;height:100%;}
.banner ul.bb li a img{width:100%;height:100%;}
.banner .num{position:absolute;right:0;bottom:40px;z-index:100;text-align: center;width: 100%;}
.banner .num li{width:59px;height:5px;display:inline-block;margin:0 5px;background:#333;line-height:16px;
    text-indent:-100px;overflow:hidden;}
.banner .num li.num_hover{background-color:#078684;}
.banner .num li.num_hover a{color:#fff;}
.banner .num li a{float:left;display:inline;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:16px;height:16px;line-height:16px;}






/*  */
.a1{width: 1920px;margin-left: -960px;left:50%;position: relative;}
.a2{width: 1200px;margin:0 auto;}
/* 产品中心 */
.chan{margin-top: 41px;}
.chan-tit{text-align: center;color: #6b6c6d;font-size: 16px;}
.chan-tit h3{color: #078684;font-size: 36px;line-height: 34px;margin-bottom: 13px;}
.chan-cont{margin-top: 30px;}
.chan-le{width: 254px;}
.chan-le h3{height:131px;background: url(../images/2b7efb266e54467cc7e0f4dedd116a4aaabfa15f.png)no-repeat 31px 52px #078684;color: #fff;font-size: 36px;padding-top: 40px;padding-left: 80px;}
.fenlei{background: #f3f3f3}
.fenlei li{}
.fenlei li a.list_item1{height: 61px;line-height: 61px;border-bottom: 1px solid #bfbfbf;display: block;padding-left: 35px;color: #464646;font-size: 17px;}
.fenlei li:hover a.list_item1{color: #078684;}
.fenlei li:last-child a.list_item1{border-bottom: none;}
.fenlei li a.list_item2{height: 50px;line-height: 50px;border-bottom: 1px solid #bfbfbf;display: block;padding-left:74px;color: #333;font-size: 14px;background: url(../images/b05aa2c1ffc68dbe6391f0f8c39bf55cee3afcc7.png)no-repeat 55px;}
.fenlei li a.list_item2:hover{color: #078684;}
.chan-tel{background: url(../images/95da1cfef9b44d1a97a52f6ed1759bc8c8bb29ca.png)no-repeat;width: 254px;height: 236px;}
.rexian{color: #fff;font-size: 16px;padding-top: 21px;padding-left:80px;}
.chan-tel a{display: block;width: 101px;height: 30px;line-height: 30px;text-align: center;border-radius: 20px;background: #fff;font-size: 14px;color: #000;margin-left: 140px;margin-top: 12px;}
.chan-ri{width:936px;}
.chan-da{position: relative;width: 936px;height: 453px;overflow: hidden;}
.chan-da img{width: 936px;height: 453px;overflow: hidden;-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.chan-da img:hover{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.chan-da .cont{position: absolute;top:97px;right: 0;width: 226px;height: 266px;z-index: 9999;background: rgba(0,0,0,0.7);padding-left: 24px;padding-right: 10px;}
.chan-da .cont h3{color: #e5e5e5;font-size: 18px;background: url(../images/1d06cf7284d0448f5c634d406eba92e5dd407e62.png)no-repeat left bottom;padding-top: 20px;height: 79px;line-height: 58px;}
.chan-da .cont div{margin-top: 15px;color: #e5e5e5;font-size: 14px;line-height: 23px;}
.product_list1{margin-top: 18px;}
.product_list1 li{float: left;
    margin-right: 15px;
    width: 302px;
}
.product_list1 li:nth-child(3n){
    margin-right: 0;
}

.product_list1 li a{display: block;overflow: hidden;}
.product_list1 li img{width: 100%;
    overflow: hidden;
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.product_list1 li img:hover{
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;
    transition:all 0.6s ease-out;
}
.product_list1 li h3{padding-top: 10px;text-align: center;font-weight: normal;
    line-height: 2;
    margin-bottom: 10px;
}
.product_list1 li h3 a{color: #555;font-size: 14px;}
.product_list1 li:hover h3 a{color: #078684;}

/* 国家专利 */
.zhuan{margin-top: 61px;height: 387px;background: #088683}
.zhuan-le{margin-top: 67px;margin-left: -33px;}
.zhuan-ri{width: 817px;position: relative;margin-top: 48px;}
.l_btn3{position:absolute;top:113px;cursor:pointer;z-index: 99;left:0px;}
.r_btn3{position:absolute;top:113px;cursor:pointer;z-index: 99;right:0px;}
.zhuan-ri li{float: left;height: 306px;background: url(../images/fb91f1db749feba364f4ad5835de27a720c1836a.png)no-repeat bottom center;width: 290px;text-align: center;margin:0 -15px;}
.zhuan-ri li img{width: 189px;height: 266px;}

/* 案例 */
.anli{margin-top: 50px;}
.anli-cont{margin-top: 45px;position: relative;}
.anli-cont .bd{width: 1200px;height: 600px;}
.anli-cont .bd li{float: left;position: relative;height: 600px;width: 1200px;}
.anli-cont .bd img{width: 1200px;height: 600px;}
.anli-cont .bd .cont{position: absolute;z-index: 999;top:0;right: 0;width: 491px;background: rgba(0,0,0,0.3);text-align: center;height: 600px;}
.anli-cont .bd .cont h3{color: #fff;font-size: 23px;line-height: 42px;width: 290px;margin:0 auto;
background: url(../images/3866553fbe86c87c0f506ba34c096a1de9747c51.jpg)no-repeat center bottom;padding-top: 92px;padding-bottom:20px;}
.anli-cont .bd .cont h3:hover{color: #078684;}
.anli-cont .bd .cont p{margin-top: 15px;color: #fff;font-size: 14px;line-height: 25px;height: 197px;padding:0 30px;}
.anli-cont .bd .cont p:hover{color: #078684;}
.anli-cont .bd .cont i{display: block;width: 151px;height: 37px;line-height: 37px;background: url(../images/b2412e8f1355ab8facb77c5cda0e4b50b983ce1a.png)no-repeat;margin:0 auto;}
.anli-cont a.prev{position: absolute;top:274px;left:-40px;background: url(../images/2e818c665f8618d8a2bd3229d3c2636215aaffe8.png)no-repeat;display: block;width: 79px;height: 78px;z-index: 9999}
.anli-cont a.next{position: absolute;top:274px;right:-40px;background: url(../images/8def97a82356843bbf840301300000ae4d309020.png)no-repeat;display: block;width: 79px;height: 78px;z-index: 9999}

.he{margin-top: 34px;}
.he ul{overflow: hidden;}
.he ul li{float: left;margin:0 9px;}
.he ul li img{width: 223px;height: 126px;border:1px solid #dddcdc;}
.he ul li span{display: block;text-align: center;color: #242424;font-size: 13px;padding-top: 6px;}

/* 核心竞争力 */
.zheng{margin-top: 50px;background: url(../images/a878d4b04c8d12c64090b356def39dcecdfab819.png)no-repeat;height:805px;padding-top: 55px;}
.zheng ul{overflow: hidden;margin:30px -2px 0;}
.zheng ul li{float: left;width: 301px;height: 602px;background: #f1f1f1;cursor: pointer;}
.zheng ul li img{width: 301px;height: 301px;overflow: hidden;-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.zheng ul li a {display: block;overflow: hidden;}
.zheng ul li img:hover{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.zheng ul li .cont{padding-top: 45px;text-align: center;}
.zheng ul li .cont h3{height: 24px;line-height: 24px;color: #333;font-size: 24px;}
.zheng ul li .cont span{color: #333;font-size: 18px;background: url(../images/4be4ea8a9b50f9087d3e1b10dda281d387038968.png)no-repeat center bottom;height: 45px;line-height: 44px;display: block;}
.zheng ul li .cont p{margin-top: 17px;color: #727272;font-size: 14px;line-height: 25px;padding: 0 30px;}
.zheng ul li:hover{background: #078684}
.zheng ul li:hover h3{color: #fff;}
.zheng ul li:hover span{color: #fff;}
.zheng ul li:hover p{color: #fff;}

/* 视频 */
.shi{width: 1903px;margin-left: -951.5px;left:50%;position: relative;}
.shi-le{width: 916px;height: 642px;overflow: hidden;}
.shi-le img{width: 916px;height: 642px;}
.shi-ri{width: 987px;height: 642px;overflow: hidden;}
.shi-ri img{width: 987px;height: 642px;}

/* 关于 */
.ab{height:1123px;background: url(../images/b05aa2c1ffc68dbe6391f0f8c39bf55cee3afcc7.png)repeat-x top;padding-top: 60px;margin-top: 20px;}
.abimg{width: 1200px;height: 471px;background: #fff;box-shadow: 0 0 10px #d8d8d8;margin-top: 35px;padding-top: 10px;text-align: center;}
.abimg img{width: 1180px;height: 460px;}
.ab-cont{margin-top: 18px;color: #5d5a5a;font-size: 14px;line-height: 25px;text-align: center;height: 95px;}
.ab-sec{text-align: center;}
.ab-sec a{display: inline-block;width: 131px;height: 49px;line-height: 49px;text-align: center;background:#333;color: #fff;font-size: 14px;margin:0 6px;}
.ab-ke{margin-top: 32px;}
.ab-ke ul{overflow: hidden;}
.ab-ke ul li{float: left;margin:0 7px;}
.ab-ke ul li a{display: block;overflow: hidden;}
.ab-ke ul li img{width: 289px;height: 216px;overflow: hidden;-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.ab-ke ul li img:hover{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.ab-ke ul li span{display: block;padding-top: 10px;text-align: center;color: #555;font-size: 13px;}

/* 新闻 */
.xin{background: #f2f2f2;height: 570px;padding-top:44px;}
.xin-cont{margin-top: 10px;}
.xin-a{width: 367px;}
.xin-tit{position: relative;color:#333;font-size: 21px;font-weight: bold;height: 56px;line-height: 51px;
    background: url(../images/c3e00313ab7ceadf2043e10363ef123aa74ccb63.png)no-repeat left bottom;}
.xin-tit a{position: absolute;right: 0;top:0;font-size: 16px;color: #333;font-weight: normal;}
.xinimg{margin-top: 12px;height: 132px;overflow: hidden;}
.xinimg img{overflow: hidden;-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.xinimg img:hover{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.news_list1{margin-top: 20px;}
.news_list1 li{position: relative;background: url(../images/8ac8d235a41a90978791c8610e761f8917b21f26.png)no-repeat left;padding-left: 15px;line-height: 39px;}
.news_list1 li:hover a{color: #078684;}
.news_list1 li a{color: #666666;font-size: 14px;}
.news_list1 li span{position: absolute;right: 0;top:0;color: #666;font-size: 14px;}

.news_list2{margin-top: 24px}
.news_list2 li{border-bottom: 2px dashed #dcdcdc;height: 98px;margin-top: 15px;}
.news_list2 li a{display: block;background: url(../images/e49feeae0e46a8d51df62205309329fb08522148.png)no-repeat left;padding-left: 42px;line-height: 23px;color: #666;font-size: 15px;}
.news_list2 li:hover a{color: #078684;}
.news_list2 li p{background: url(../images/f26483ec55a003a8f4c1c126d3582cca361697b2.png)no-repeat left 5px;padding-left: 42px;margin-top: 10px;color: #999;font-size: 14px;line-height: 26px;}




/*页面底部*/
#footer{background: #333;height: 304px;}
.ff_er{width: 324px;height: 304px;background: #078684;}
.ff_er h3{font-weight: normal;color: #fff;font-size: 14px;padding-top: 72px;text-align: center;}
.ff_er .er{margin-top: 15px;text-align: center;font-size: 14px;color: #fff;line-height: 33px;text-align: center;}

.ff_cont{width: 352px;margin-left: 52px;height: 204px;margin-top: 45px;padding-top: 15px;color: #fdfdfd;font-size: 14px;line-height: 30px;border-right: 1px solid #fdfdfd}
.ff_cont a{color: #fdfdfd;font-size: 14px;}
.nav_foot{width: 395px;margin-top: 65px;line-height: 39px;}
.nav_foot a{color: #fdfdfd;font-size: 14px;}
.copyright{text-align:center;line-height:24px;}

.nav_foot li{
    width: 130px;
    float: left;
}








/*内页左侧样式*/


.container{width: 1200px!important;margin: 0 auto;padding: 0;}
.page-position a{color: #333;}
.page-product-inquiry a{color: #fff;}
.page-mob-tool{display: none;}


.cpzxny{
    margin-top: 50px;
}
.cpzxny .cpzxny-left{
    float: left;
    width: 240px;
    margin-right: 30px;
}

.maintitle2{position: relative;padding: 20px 20px;background-color: #222121;background-repeat: no-repeat;background-size: cover;background-position: center;}
.maintitle2{text-align: center;}
.maintitle2 .cn{display: block;color: #fff;font-size: 28px;font-weight: bold;line-height: 36px;}
.maintitle2 .en{display: block;color: #Fff;font-size: 14px;line-height: 18px;margin-bottom: 5px;}
.maintitle2af{
        background-color: #00458e;
}

.cpzxny-fl .xypg-left-nav{
    width: 100%;
    margin: 0 ;
        background-color: unset;
    border: 1px solid #E2E2E2;
}
.cpzxny-fl .xypg-left-nav > li{
    border: none;
}
.cpzxny-fl .xypg-left-nav > li .first-nav-btn{
display: none;
}
.cpzxny-fl .xypg-left-nav > li:hover .first-nav-btn, .cpzxny-fl .xypg-left-nav > li.clicked .first-nav-btn{
    display: none;
}
.cpzxny-fl .xypg-left-nav .xypg-left-subnav{
    display: block;
    padding: 13px 10px;
}

.cpzxny-fl .xypg-left-nav > li > a{
        border: 1px solid #e5e5e5;
    padding: 0 50px;
    height: 40px;
    line-height: 40px;

    background-image: linear-gradient(0deg, #e2e2e2 0%, #faf8f8 50%, #fffdfd 62%, #f7f7f7 100%), linear-gradient(#e3e4e6, #e3e4e6);
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.cpzxny-fl .xypg-left-nav .xypg-left-subnav > li{
    border:none;
}
.cpzxny-fl  .xypg-left-nav .xypg-left-subnav > li > a{
    padding: 0;
    padding-left: 50px;
    font-size: 16px;
    position: relative;
    line-height: 40px;
    color: #000000;
    border-bottom: 1px dashed #999;
    position: relative;

}
.cpzxny-fl  .xypg-left-nav .xypg-left-subnav > li:last-child > a{
    border: none;
}
.cpzxny-fl  .xypg-left-nav .xypg-left-subnav > li > a:before{
        position: absolute;
    content: "";
    background-image: url(../images/0dafab09c94270256a83766063375bdc54d1f87f.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.cpzxny-fl  .xypg-left-nav .xypg-left-subnav > li:hover > a{
    color: #078684;
}
.cpzxny-fl  .xypg-left-nav .xypg-left-subnav > li:hover > a:before{
    background-image: url(../images/d9bf69764a3f495d4c5a477720ef497cc2691460.png);
}

.box223{border: 1px solid #E2E2E2;}
.box223 .cardtext2 a{text-align: center;font-size: 16px;line-height: 50px;color: #030303;
    display: block;
}
.box223 .card:hover .cardtext2{background-color: #00458e;}
.box223 .card:hover .cardtext2 a{color: #fff;}
.box223 .card{position: relative;margin-bottom: 10px;}
.box223 .cardtext2{position: relative;bottom: 0;left: 0;width: 100%;background-color: #f2f2f2;height:50px;line-height:50px}
.box223 .cardimg img{
    max-width: 100%;
}
.aboutnav1{font-size: 16px;text-align: center;padding-bottom: 20px;}
.BMap_shadow img{display: none;}

.cpzxny-left .box123{border: 1px solid #E2E2E2;
    padding: 0 20px;
}
 .box123 ul li{padding: 15px 10px;border-bottom: 1px dashed #e5e5e5;display: flex;}
 .box123 ul li:last-child{border-bottom: 0;}
 .box123 ul li i{text-align: center;width: 20px;font-style: normal;line-height: 22px;margin-right: 10px;border: 1px solid #333333;color: #333333;}
 .box123 ul li:hover i{border: 1px solid #00458e;color: #fff;background-color:#00458e ;}
 .box123 ul li a{font-size: 16px;color: #333333;width: 160px;}
 .box123 ul li a:hover{color: #00458e;}

 .box123 ul li{padding: 15px 10px;border-bottom: 1px dashed #e5e5e5;display: flex;}
 .box123 ul li:last-child{border-bottom: 0;}
 .box123 ul li i{text-align: center;width: 20px;font-style: normal;line-height: 22px;margin-right: 10px;border: 1px solid #333333;color: #333333;}
 .box123 ul li:hover i{border: 1px solid #00458e;color: #fff;background-color:#00458e ;}
 .box123 ul li a{font-size: 16px;color: #333333;width: 100%;position: relative;padding-left: 20px;}
 .box123 ul li a::before{position: absolute;left: 0;content: "";top: 50%;transform: translateY(-50%);width: 10px;height: 10px;background-color: #E2E2E2;border-radius: 50%;}
 .box123 ul li a:hover{color: #00458e;}
 .box123 ul li a:hover::before{background-color: #00458e;}

 .box36{padding-top: 15px;background-color: #fff;}
	.box36 .cn7{text-align: center;padding: 5px;border: 1px solid #00458e;width: 122px;margin: 0 auto;margin-bottom: 10px;}
	.box36 .cn7 img{width: 110px;height: 110px;}
	.box36 .cn6{padding-left: 10px;margin-bottom: 10px;}
	.box36 .cn6 span:nth-child(1){margin-right: 10px;line-height: 25px;    vertical-align: bottom;}
	.box36 .cn6 span:nth-child(2){font-size: 20px;color: #222121;line-height: 25px;}

.cpzxny-right{
    float: right;
    width: calc(100% - 272px);
}

.xytitle17{text-align: center;width: 850px;height: 67px;border: solid 2px #ff800b;margin: 0 auto;position: relative;}
	.xytitle17 .cn1{font-size: 15px;font-weight: bold;color: #9b9b9b;line-height: 90px;}
	.xytitle17 .cn2{background-color: #f2f2f2;width: 370px;text-align: center;position: absolute;left: 50%;transform: translateX(-50%);top: -25px;
	font-size: 48px;color: #000000;font-weight: bold;line-height: 50px;}
	.xytitle18{text-align: center;font-size: 22px;color: #666666;width: 854px;background-color: #ff800b;line-height: 44px;
	color: #ffffff;font-weight: bold;margin: 0 auto;}
.obaod6{padding: 80px 0;}
					.xytitle17 .cn2{font-size: 38px;}
					.obaod6 .cne1{display: flex;margin-top: 80px;}
					.obaod6 .cne1 span{width: 164px;height: 44px;background-color: #011b45;line-height: 44px;text-align: center;color: #Fff;
					font-size: 20px;margin-right: calc((100% - 820px ) / 4);position: relative;}
					.obaod6 .cne1 span::before{content: "";position: absolute;left: 0;bottom: -5px;width: 100%;height: 1px;background-color: #011b45;}
					.obaod6 .cne1 span:last-child{margin-right: 0;}
					.obaod6 .cne1 span.default{background-image:url(../images/53f43cdffa4ff5a616650203ef559431d48e7fca.png) ;}
					
					.obaod6a{margin-top: 30px;position: relative;overflow: hidden;}
					.obaod6a .swiper-slide{display: flex;}
					.obaod6a .obaoleft{width: calc(100% - 490px);background-color: #00458e;}
					.obaod6a .obaoleft span{display: block;}
					.obaod6a .obaoleft span:nth-child(1){padding-left: 40px;font-size: 24px;color: #ffffff;position: relative;line-height: 65px;border-bottom: 1px solid #000000
					;}
					.obaod6a .obaoleft span:nth-child(1)::before{content: "";position: absolute;left: 20px;top: 50%;transform: translateY(-50%);
					width: 10px;height: 10px;border:1px solid #fff}
					.obaod6a .obaoleft span:nth-child(2){padding: 20px;font-size: 18px;line-height: 30px;color: #ffffff;}
					.obaod6a .obaoright{width: 490px;height: 331px;}
.obaod6a .obaoright img{
    width: 100%;
}

.xytitle3{text-align: center;width: 850px;height: 63px;border: solid 2px #00458e;margin: 0 auto;position: relative;}
	.xytitle3 .cn1{font-size: 15px;font-weight: bold;color: #9b9b9b;line-height: 90px;}
	.xytitle3 .cn2{background-color: #f2f2f2;width: 370px;text-align: center;position: absolute;left: 50%;transform: translateX(-50%);top: -25px;
	font-size: 48px;color: #000000;font-weight: bold;line-height: 50px;}
	.color46{font-style: normal;color: #ff800b;}
	.xytitle4{text-align: center;font-size: 22px;color: #666666;width: 854px;background-color: #00458e;line-height: 44px;
	color: #ffffff;font-weight: bold;margin: 0 auto;}
.swybox7 .xytitle3 .cn2{font-size: 44px;}

.picture{padding-bottom: 40px;}
.picture .pictitle{text-align: center;margin: 40px 0;}
.picture .pictitle a{display: inline-block;width: 165px;line-height: 47px;font-size: 18px;text-align: center;background-color: #f2f2f2;border: solid 1px #cccccc;border-radius: 4px;}
.swiper-containerpic{position: relative;overflow: hidden;}
.swiper-containerpic .gallery-top{position: relative;overflow: hidden;}
.swiper-containerpic .gallery-top1{position: relative;overflow: hidden;}
.swiper-containerpic .gallery-top2{position: relative;overflow: hidden;}
.swiper-containerpic .aa{text-align: center;}
.swiper-containerpic .aa  img{border: 1px solid #E2E2E2;padding: 5px;width: 725px;height: 460px;}
.swiper-containerpic .bb  img{border: 1px solid #E2E2E2;padding: 2px;margin-bottom: 40px;}
.swiper-containerpic .gallery-thumbs{margin: 20px 200px 0;}
.swiper-containerpic .gallery-thumbs p{width: 100%;text-align: center;}
.swiper-containerpic .gallery-thumbs1{margin: 20px 200px 0;}
.swiper-containerpic .gallery-thumbs1 p{width: 100%;text-align: center;}
.swiper-containerpic .swiper-button-next,.swiper-containerpic .swiper-container-rtl .swiper-button-prev{right: 140px;bottom: 90px;top: unset;}
.swiper-containerpic .swiper-button-prev,.swiper-containerpic .swiper-container-rtl .swiper-button-next{left: 140px;bottom: 90px;top: unset;}
.swiper-containerpic .swiper-button-next.swiper-button-white,.swiper-containerpic .swiper-container-rtl .swiper-button-prev.swiper-button-white{
    background-image: url(../images/contactright.png);}
.swiper-containerpic .swiper-button-prev.swiper-button-white,.swiper-containerpic .swiper-container-rtl .swiper-button-next.swiper-button-white{
    background-image: url(../images/contactleft.png);}
.swiper-containerpic .swiper-button-next,.swiper-containerpic .swiper-button-prev{background-size: 27px 44px;}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{display: none;}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{display: none;}
.pagination-about{position: absolute;z-index: 99;bottom: 20px !important;display: block;right: -290px;left: unset !important;font-size: 20px;color: #fff;}
.swiper-pagination-current{font-size: 20px;color: #ff800b;}
.swiper-pagination-total{font-size: 20px;color: #fff;}
.pagination-about1{position: absolute;z-index: 99;bottom: 20px !important;display: block;right: -290px;left: unset !important;font-size: 20px;color: #fff;}
.picture .pictitle a.picclick{background-color: #ff800b;color: #Fff;background-image: unset;border: solid 1px #ff800b;}
.swiper-button-prevc9{background-image: url(../images/f31c3e83738193bbc12dd68296f5e34a60e1b825.png);top: 50%;left: 20px;}
.swiper-button-nextc9{background-image: url(../images/5b32dda44141b5ff6512f15a91e9859d717517dc.png);top: 50%;right: 20px;}
.swiper-button-prevc9,.swiper-button-nextc9{position: absolute;width: 36px;height: 36px;background-size: 36px 36px;
					transform: translateY(-50%);z-index: 999;}
					
.hbox9{line-height: 50px;display: flex;padding: 0 50px;}
.hbox9 p{font-size: 14px;color: #666565;line-height: 50px;width: 50%;display: flex;}
.hbox9 p span{font-size: 14px;color: #666565;display: inline-block;width: 60px;}
.hbox9 p b{font-size: 14px;color: #666565;font-weight: normal;width: calc(100% - 60px);}
.dcntitle11{padding-top: 70px;}
.dcnbox{margin-top: 30px;display: flex;border: 1px solid #e2e2e2;}
.dcnbox p{background-image: linear-gradient(90deg, #ffffff 0%, #e5e5e5 100%), linear-gradient(#fca401, #fca401);width: calc(100% / 3);padding: 20px 0;}
.dcnbox p span:nth-child(1){font-size: 26px;color: #030303;font-weight: bold;text-align: center;display: block;line-height: 40px;}
.dcnbox p span:nth-child(2){font-size: 18px;color: #666666;text-align: center;display: block;line-height: 30px;}
.dcnbox p .color45{font-style: normal;}


.cpzxny-right .maintitle1{position: relative;}
.cpzxny-right .maintitle1 .title{display: flex;border: 1px solid #E2E2E2;}
.cpzxny-right .maintitle1 .title .cn{font-size: 20px;font-weight: bold;color: #333333;;line-height: 44px;text-align: center;display: block;
}
.cpzxny-right .maintitle1 .title .en{font-size: 18px;color: #999999;line-height: 44px;padding-left: 20px;}
.cpzxny-right .maintitle1 .more{position: absolute;right: 10px;top:50%;transform: translateY(-50%);font-size: 14px;color: #777777;}
.cpzxny-right .maintitle1 .imgs{width: 23px;height: 21px;
    background-image: url(../images/c09cc802e8ee2a9bcefc7d644e6885a0663983ca.png);
    background-size: 23px 21px;display: inline-block;
  	margin-left: 15px;position: relative;top: 12px;margin-right: 10px;}
.cpzxny-right .maintitle1:hover .imgs{
    background-image: url(../images/1d741254ac84340cfffca6f0657d86405bd4453b.png);
}
.cpzxny-right .maintitle1:hover{background-color: #00458e;}
.cpzxny-right .maintitle1:hover .title .cn{color: #fff;}
.cpzxny-right .maintitle1:hover .title .en{color: #Fff;}
.cpzxny-right .maintitle1:hover .more{color: #Fff;}



 .skfb1{position: relative;}
 .skfb1 .cn2{width: calc(100% - 2px);border: 1px solid #E2E2E2;}
 .skfb1 .cn2 img{
    width: 100%;padding-left: 40px;
}
 .skfb1 .cn1{position: absolute;left: 40px;top: 40px;}
 .skfb1 .cn1 ul{}
 .skfb1 .cn1 ul .cn99e{font-size: 24px;font-weight: bold;color: #000000;letter-spacing: 1px;}
 .skfb1 .cn1 ul li{border-bottom: 1px solid #E2E2E2;margin-bottom: 13px;padding-bottom: 13px;}
 .skfb1 .cn1 ul li i{width: 60px;text-align: center;display: inline-block;}
 .skfb1 .cn1 ul li img{margin-right: 20px;}
 .skfb1 .cn1 ul li span{font-size: 18px;color: #666666;line-height: 36px;}
 .skfb1 .cn1 ul li span b{color: #333333;}
 
.skfb1 .cn10{position: absolute;width: 360px;text-align: center;top: 70px;right: 30px;}
.skfb1 .cn11{}
.skfb1 .cn12{font-size: 29px;font-weight: bold;color: #3e3e3e;
    line-height: 39px;
}


 .section9 .before{background-color: #f1f1f1;border: solid 1px rgba(0, 0, 0, 0.1);font-size: 16px;line-height: 40px;color: #000000;margin-bottom: 10px;margin-top: 30px;padding-left: 30px;}
 .section9 .after{background-color: #f1f1f1;border: solid 1px rgba(0, 0, 0, 0.1);font-size: 16px;line-height: 40px;color: #000000;padding-left: 30px;}
.section9 .after span>span{
    display: none;
}
.section9 .before span>span{
    display: none;
}

 .section9 .word{padding: 20px 30px 40px  ;border: 1px solid #E5E5E5;font-size: 16px;color: #000000;}
 .section9 .word a{padding: 0 10px;}
 .section9 .word a:last-child{border-right: 0;padding-right: 0;}
 .section10{padding: 30px 15px;border: 1px solid #F2F2F2;border-top: 0;}
 .section10 .mainbody2_2{margin-bottom: 50px;}
 .section10 .layui-col-xs6{display: flex;margin-bottom: 20px;
    width: 50%;
    float: left;
 }
 .section10 .title2{font-size: 14px;color: #666666;width: 80%;
    line-height: 20px;
 }
 .section10 .title2 a:hover{color: #00458e;}
 .section10 .time{font-size: 14px;color: #999999;width: 20%;line-height: 20px;}

.cpzxny-right .section6{padding-bottom: 20px;}
.layui-col-space10{
    margin: -5px;
}
.section6 .layui-col-xs4{position: relative;}
.section6 .layui-col-xs4 .text{position: relative;width: calc(100% - 2px);background-color: #f2f2f2;}
 .section6{margin-top: 20px;}
 .section6 .img{border: 1px solid #E5E5E5;width: 100%;height: 320px;padding: 5px;background-color: #Fff;text-align: center;position:relative;}
 .section6 .img a{position: relative;}
 .section6 .img a span{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 140px;border: 1px solid #fff;font-size: 24px;line-height: 44px;text-align: center;color: #Fff;display: none;}
 .section6 .layui-col-xs6:hover .img a span{display: block;}
 .section6 .img img{width: calc(100%);height: 100%;position:relative;}
 
.section6 .text{border: 1px solid #E5E5E5;border-top: 0;line-height: 50px;text-align: center;background-color: #fff;}
.section6 .text a{font-size: 18px;color: #333333;}
.section6 .text .sanjiao{ width: 0;height: 0;border-bottom: 50px solid #c7c7c7;border-left: 50px solid transparent;position: absolute;right: 0;bottom: 0;}
.section6 .text .icon{position: absolute;right: 5px;bottom: -10px;font-size: 30px;color: #ffffff;line-height: unset;}
.section6 .layui-col-xs6:hover .text .sanjiao{border-bottom: 50px solid #00458e;}
.section6 .layui-col-xs6:hover .text {background-color: #00458e;}
.section6 .layui-col-xs6:hover .text a{color: #fff;}
.section6 .layui-col-xs6{
    width: 50%;
    
    float: left;padding: 5px;
}
.section6 .layui-col-xs6 .img{position: relative;}
.section6 .layui-col-xs6:hover .img::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	background-color: rgba(7,84,184,.5);
    z-index: 5;
}
.section6 .img a span{z-index: 10;}

 .mainbody12{padding: 35px;border: 1px solid #F2F2F2;border-top: 0;}